@extends('layouts.app')

@section('content')
<style>
    #customers {
        font-family: Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;
    }

    #customers td,
    #customers th {
        border: 1px solid #ddd;
        text-align: center;
        padding: 8px;
    }

    #customers tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    #customers tr:hover {
        background-color: #ddd;
    }

    #customers th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: center;
        background-color: #d7358c;
        color: white;
    }

    h4{
        color: #d7358c;
    }
</style>

<section>
    <div class="women">
        <div class="container">
            <div class="vertical-space-70"></div>
            <h4 class="main-title mb-1">TERMS OF USE AND PRIVACY POLICY&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</h4>
               </div>
        <div class="container">
            <h4 class="mb-1 text-dark"style="font-size:18px"><b>About Niramai</b></h4>
            <div class="row gx-0">
                <div class="col-lg-12">
                    <p class="main-text mb-5" style="text-align: justify;">
                        NIRAMAI Health Analytix  Private Limited having its registered office at Flat A7-506, Elita Promenade J P Nagar 7th Phase Bangalore KA 560078 IN (“<b style="font-weight: 600;">NIRAMAI / Company</b>”) is a leader in breast health care and prevention services in India. NIRAMAI develops intelligent software powered by artificial intelligence to provide novel breast health services to women and is the most awarded heath-tech start-up for developing a novel non-contact, non-invasive privacy aware solution for detecting early stage breast abnormalities using their patented ‘Thermalytix’ technology.
                  <br/><br/>
                    NIRAMAI has now launched home breast screening services, wherein on receipt of a request application by the user, a well-trained female technician will be assigned to conduct the breast health screening of the customer at home (“<b style="font-weight: 600;">Services</b>”).
                    <br/><br/>
The website and the mobile application (hereinafter referred to as “<b style="font-weight: 600;">Platform</b>”), is owned and operated by NIRAMAI.
<br/><br/>
Please read these Terms of Use (“<b style="font-weight: 600;">Terms</b>”) and Privacy Policy (“<b style="font-weight: 600;">Privacy Policy</b>”/ “Policy”) as mentioned below, before you decide to avail this Service from NIRAMAI. Your use of this Service shall be subject to payment of a fee and below terms.
<br/><br/>
By clicking, “I Accept”, you state that you have read and understood these terms and agree to be bound by the same.    </p>
                </div>
            </div>
        </div>

        <div class="container">
            <h4 class="mb-1  text-dark text-center"style="font-size:18px"><b>Terms of Use</b></h4>
            <div class="row gx-0">
                <div class="col-lg-12">
                
<ol class="main-text mb-5" style="text-align: justify;">
 <li>If you wish to make full use the Platform and enjoy our Services, you are required to maintain an account on the Platform, and you will be required to furnish certain information and details, including your name, email id, contact number and any other information deemed necessary by the Company for the purpose of provision of said Services.</li>
<li>Please note that the fee chargeable for the Services is non-refundable.</li>
<li>The report and the information provided by NIRAMAI is intended for informational purposes and is not a substitute for professional medical advice or treatment for specific medical or breast health conditions.
</li>
<li>
The Services of assessment and the report are provided on an “as is” basis and NIRAMAI does not guarantee that the report shall be error free or conclusive evidence of findings.
</li>
<li>The report and the information generated by NIRAMAI is for the purpose of risk assessment and is not intended to diagnose, treat, cure or prevent any disease. You shall always seek the advice of a physician or other qualified health care provider with any questions you may have regarding your breast health condition. It is hereby expressly clarified that we make no guarantees, representations or warranties, whether expressed or implied with respect to professional qualifications, quality of work, expertise or other information pertaining to Services provided on the Platform.
</li>
<li>You acknowledge and understand that for the provision of the above-mentioned Services, the Company will be collecting, using and sharing user information with third parties, as may be required. The collection, storage, use and transfer of information shared by the user shall be governed in accordance with the Policy as mentioned hereinafter.
</li>
<li>You can use the Platform for availing Services either for itself or any of the family member based on the instructions provided on the Platform. You shall always comply with all applicable laws in your use of the Platform.
</li>
<li> You hereby unequivocally declare and agree that you are a natural / legal person who has attained the age of at least eighteen (18) years and is legally allowed to enter into a contract in India. If you violate any of these Terms, or otherwise violate an agreement entered into through the medium of the Platform, the Company may terminate your membership, delete his/her profile and any content or information posted online by you on the Platform or prohibit you from using or accessing the Platform at any time in its sole discretion, with or without notice, including without limitation if Company believes that you are under the age of 18 years.
</li>
<li>You hereby agree not to circumvent, disable or otherwise interfere with security-related features of the Platform or features that prevent or restrict use or copying of any content or enforce limitations on use of the Platform or the content therein.
</li>
<li>By using this Platform you have consented to receiving Services and marketing/promotional calls, SMSs from us subject to terms of our Privacy Policy. In the event you have booked online appointed for Services through the Platform, the Company may send booking confirmation, cancellation, payment confirmation or such other information relevant for completion of Services.
</li>
<li> Except for the Services explicitly provided, the Company does not provide, control or endorse any third-party information, products or services in any manner whatsoever, even if such third-party information, products or services are advertised on the Platform.
</li>
<li> The Company shall not be responsible for any delay or failure resulting from infrastructure issues, like server uptime, network availability and connectivity.
</li>
<li>The Platform is controlled and offered by the Company from its facilities in India. The Company makes no representations that the Platform is appropriate or available for use in other locations. Therefore, if you are a user outside India, you may use the Company solely on your own volition and at your own risk. You shall be solely responsible for compliance with local law.
</li>
<li> You confirm that all information given to the Company (whether in the Company’s online form or otherwise) is true, correct and not misleading. You agree to provide any additional documents to the Company as may be required from time to time.
</li>
<li> All prices for the Services on this Platform are subject to change without notice by the Company. However, while subscribing/requesting for a Service, the price prevailing at commencement of placing the request will apply.
</li>
<li>
The Company and its licensors, if any, shall be the sole and absolute owners of the Platform, including but not limited to the idea behind the Platform, the copyright in all content on the Platform and all trademarks, designs, logos and other insignia of trade used on the mobile application and website and elsewhere during the performance of the Services, all of which are subject to protection under patent, copyright, trade mark and trade secret and other intellectual property laws of India and other countries.
</li>
</ol>
                </div>
            </div>
        </div>

        <div class="container">
        <h4 class="mb-1 text-dark text-center"style="font-size:18px"><b>Data Protection and Privacy Policy</b></h4>
              <div class="row gx-0">
                <div class="col-lg-12">
                    <p class="main-text" style="text-align: justify;">
                    The Company through this Policy aims to demonstrate its commitment towards the Information Technology Act, 2000 and Information Technology (Reasonable Security Practices and Procedures and Sensitive Personal Data or Information), Rules, 2011 and other rules in relation thereto (“<b style="font-weight: 600;">Rules</b>”).
<br/>
The purpose of this Policy is to maintain the privacy of users, members, unregistered visitors, etc. and to protect the personal information of such users. It shall also outline the information collected by the Company from the users, the purpose for which the information has been collected by the Company, with whom the information has been collected may be shared, and the users’ choice with respect to the uses and disclosures as contemplated herein.
<br/>
By affirming your assent to this Policy, you provide your consent to such collection as required under applicable law.
<br/>
<br/>
1. Information Collected by Us
<br/>
<br/>
The Company may collect following information:
<ol class="main-text" style="list-style:lower-alpha;">
<li> Personal information of a user including any information concerning the personal, medical or material circumstances of an identified or identifiable user, e.g. name, e-mail address, gender, date of birth, postal address, phone number, a unique login name, password, password validation, marital status, family details, medical history and other details shared by you via Platform or via email or via any other medium;
</li>
<li> The user’s medical information sent across through the Platform such as health issues, previous medication taken, previous medical conditions, allergies, etc.
</li>
<li> We may have access to user’s financial information such as bank account, details regarding payment instrument, and transaction data pertaining to users collected from partnering merchants. We may also have access to user’s payment card details like credit, debit card and/ or internet banking account information etc. collected via Platform while receiving payments from you. User, by submitting these details expressly consents to the sharing of its information with the sellers/merchants, third-party payment processors, payment gateways, payment aggregators and other third-party service providers.
</li>
<li> The user’s device information such as, but not limited to the device ID i.e. IMEI number, information on operating system, mobile network information including carrier name etc.
</li>
<li> We automatically track certain information about you based upon your behaviour on our Platform. We use this information to do research on our users’ demographics, interests, and behaviour to better understand, protect and serve our users and improve our services. This information is compiled and analysed on an aggregated basis. We also collect your Internet Protocol (IP) address and the URL used by you to connect your computer to the internet, etc.
</li>
<li>We may use “cookies” as required on the website. “Cookies” are small text files a web site uses to recognize repeat users, facilitate the user’s ongoing access to and use of the site, allow a site to track usage behaviour and compile aggregate data that will allow content improvements and targeted advertising, preferences etc. Cookies themselves do not personally identify the user, but it identifies user device. For the purpose of this Policy, users are informed that cookies also exist within mobile applications/Platform when a browser is needed to view certain content or display an ad within the application. If users do not want information collected through the use of cookies, they may change the settings in the browsers that allows to deny or accept the cookie feature as per user discretion and in the manner agreed by them.
</li>
<li>The web pages of the website contain electronic images known as “web beacons”, sometimes called single-pixel gifs and are used along with cookies to compile aggregated statistics to analyse how the website is used. Web beacons may also be used in some of our emails so as to know which emails and links recipients have opened, allowing it to gauge the effectiveness of its customer communications and marketing campaigns.
</li>
</ol>
                    </p>
                    <br/>
<p class="main-text"> 
    2. Information collected by Third Party platform
<br/><br/>
The Platform may include offers from our vendors, advertisements, hyperlinks to other websites, applications, content or resources. We have no control over such external links present in the Platform, which are provided by persons or companies other than us. You acknowledge and agree that we are not responsible for any collection or disclosure of your personal information by any external sites, applications, companies or persons, nor do We endorse any advertising, products or other material on or available from such external application, websites or resources. You further acknowledge and agree that we are not liable for any loss or damage which may be incurred by you as a result of the collection and/or disclosure of your personal information by external applications, sites or resources, or as a result of any reliance placed by you on the completeness, accuracy or existence of any advertising, products or other materials on, or available from such third party applications, websites or resources. These external applications, websites and resource providers may have their own privacy policies governing the collection, storage, retention and disclosure of your personal information that you may be subject to. We recommend that you enter the external application or website and review their privacy policy.
<br/><br/>

3. Usage and Disclosure
<br/><br/>
<ol class="main-text" style="list-style:lower-alpha;">
<li> The information provided by you shall be primarily used for provisioning of Services. If you opt to avail our Services, you shall be required to provide us certain personal data and such other information as may be collected by the Company to provide Services efficiently and to enable us to prepare the report, and to enable us to contact you to share necessary findings / diagnostics.
</li>
<li>
The personal information to be provided by you shall be clearly displayed to you. The mandatory and non-mandatory fields, to the extent applicable, shall be specified at the time you opt for the Service. If you do not wish to provide us the mandatory information, we will be unable to provide services to you. However, the fee will be non-refundable.
</li>
<li>
The personal and identifiable information provided by you will be used for the following, including without limitation (i) providing the Services and preparing the report; (ii) providing you information about your health including but not limited to sharing reports / images / findings of the services and/or other diagnostics information; and (iii) to contact you for our other service offerings with respect to breast health care and prevention (iv)to observe, improve, and administer the quality of services; (v) for fraud prevention and detection; (vi) to send user surveys and marketing communications that the Company believes may be of user interest; (vii) to enable us to comply with legal and regulatory obligations etc.;
</li>
<li> Unless otherwise required for provisioning of Services, NIRAMAI will not disclose the user information to any third party, and user’s personal and identifiable data will always be kept confidential. NIRAMAI may use your responses, the said reports and data in a completely anonymized, unidentifiable and aggregated form solely for improving its software, procedure, results, analysis and /or its services.
</li>
<li> Except as required under applicable laws or pursuant to a court / government order, any information or data shared by us with third parties shall be disclosed pursuant to a confidentiality agreement which inter alia restricts such third parties from using the said data only for the purpose of provisioning the services to us to enable us to provide services to you and also restrict further disclosure of the information unless such disclosure is for the purpose as detailed under that confidentiality agreement.
</li>
<li> The Company may share aggregated demographic information with our partners or affiliates which is not linked to any personal information that can identify an individual user/person. We will not be liable for transfer of any personal identification information resulting from loss or distribution of data, the delineation or corruption of media storage, power failures, natural phenomena, riots, act(s) of vandalism, sabotage, terrorism or any other event beyond our control. Further, our Policy does not cover the use of cookies by its partners and affiliates since we do not have access or control over such cookies.
</li>
</ol>
</p>
<br/>
<p class="main-text">
4. Update User Information
<br/><br/>
If any of the information provided by you changes, you may correct, delete inaccuracies, or amend information by sending an email with the updated details to privacy@niramai.com . We will make good faith efforts to make requested changes in our then active databases as soon as reasonably practicable. We shall not be responsible for the authenticity of your information including sensitive personal data supplied to us.

</p>
<br/>
<p class="main-text">
5. Data Retention
<br/><br/>
Unless you request us to delete your data and provided such deletion is not restricted under any applicable laws, we will retain all your information and data including your contact details and test results only to: (i) provide you the services in the future, (ii) comply with our legal obligations and (iii) enforce its legal rights and obligations against you.
</p>
<br/>
<p class="main-text">
6. Data Security
<br/><br/>
We store and process your personal information on secure encrypted cloud servers. The data is encrypted at rest and transit. Some of the safeguards we use are firewalls and encryption using SSL, and information access authorization controls. We use reasonable safeguards to preserve the integrity and security of your information against loss, theft, unauthorized access, disclosure, reproduction, use or amendment. To achieve the same, we use reasonable security practices and procedures as mandated under applicable laws for the protection of your information. Information you provide to us will be stored on our secure servers located in the country where you reside. However, you understand and accept that there’s no guarantee that data transmission over the internet will be completely secure and that any information that you transmit to us is at your own risk. We assume no liability for any disclosure of information due to errors in transmission, unauthorized third party access to our Platform and data bases or other acts of third parties, or acts or omissions beyond our reasonable control and you shall not be entitled to hold the Company responsible for any breach of security.
</p>
<br/>
<p class="main-text">
7. Intellectual Property Rights
<br/><br/>
All content on the Platform including graphics, text, icons, interfaces, audio clips, logos, images, reviews, comments and software is the property of the Company and/or its content suppliers and is protected by Indian and international copyright laws and other applicable intellectual property laws. Any use, including the reproduction, modification, distribution, transmission, republication, display or performance, of the content on this Platform can only be made with the express written permission of the Company. All other trademarks, brands and copyrights other than those belonging to the Company, belong to their respective owners and are their property. Users shall not modify the paper or digital copies of any materials that are printed off or downloaded in any way on or from the Platform, and users must not use any illustrations, photographs, video or audio sequences or any graphics separately from any accompanying text. USERS MUST NOT USE ANY PART OF THE CONTENT ON THE APPLICATION FOR COMMERCIAL PURPOSES WITHOUT OBTAINING A WRITTEN CONSENT/LICENCE TO DO SO FROM THE COMPANY OR ITS LICENSORS. IF THE USER PRINTS, COPIES OR DOWNLOADS ANY PART OF THE APPLICATION IN BREACH OF THE TERMS HEREOF, THEIR RIGHT TO USE THE APPLICATION WILL CEASE IMMEDIATELY AND USER SHALL, AT ITS OPTION, RETURN OR DESTROY ANY COPIES OF THE MATERIALS MADE, THEREOF.
</p>
<br/>
<p class="main-text">
8. Disclaimer
<br/><br/>
<ol class="main-text" style="list-style: lower-alpha;">
<li>The Company makes no warranties or representations about the accuracy or completeness of this Platform and contents hereof. Neither the Company nor any of its contractors, partners or employees shall be liable for any indirect, incidental, consequential, indirect or punitive damages arising out of access to or use of any content of this Platform.
</li>
<li>The Company communicates information provided and created by content partners, software developers, publishers, marketing agents, employees, users, resellers, advertisers and other third parties. While every attempt has been made to ascertain the authenticity and validity of the content on the Platform, the Company has no control over content, the accuracy of such content, integrity or quality of such content and the information on the Platform, and material on the Platform may include technical inaccuracies or typographical errors, and the Company makes no guarantees, nor can we be responsible for any such information, including its authenticity, currency, content, quality, copyright compliance or legality, or any other intellectual property rights compliance, or any resulting loss or damage.
</li>
<li>FURTHER, THE COMPANY IS NOT LIABLE FOR ANY KIND OF DAMAGES, LOSSES OR ACTION ARISING DIRECTLY OR INDIRECTLY DUE TO ANY CONTENT, INCLUDING ANY ERRORS OR OMISSIONS IN ANY CONTENT, ACCESS AND/OR USE OF THE CONTENT ON THE APPLICATION OR ANY OF THEM INCLUDING BUT NOT LIMITED TO CONTENT BASED DECISIONS RESULTING IN LOSS OF DATA, REVENUE, PROFITS, PROPERTY, INFECTION BY VIRUSES, OR OTHER TECHNOLOGICALLY HARMFUL MATERIAL THAT MAY INFECT YOUR COMPUTER EQUIPMENT, COMPUTER PROGRAMS, DATA OR OTHER PROPRIETARY MATERIAL DUE TO YOUR USE OF OUR APPLICATION OR TO YOUR DOWNLOADING OF ANY CONTENT ON IT, OR ON ANY WEBSITE LINKED TO IT, ETC.
</li>
</ol>
</p>
<br/>
<p class="main-text">
9. Grievance Officer
<br/><br/>
In accordance with the relevant provisions of the Information Technology Act, 2000 and Rules made thereunder, the Company has designated the Grievance Officer. If you require any information or clarification regarding the use of your user information, you can contact our Grievance Officer, Anurag Verma, at privacy@niramai.com. The Grievance Office shall endeavor to resolve your query within thirty days.
</p>
<br/>
<p class="main-text">
10. Declaration by the User
<br/><br/>
<ol class="main-text" style="list-style: lower-alpha;">
<li><b style="font-weight: 600;">Covid- 19 Health Declaration </b> : I am fully and personally responsible for my own safety and actions and I recognize that I may be in any case be at risk of contracting COVID-19. I understand that while the Company is taking all necessary safety and hygiene precautions, it cannot be held liable for any user being diagnosed with COVID-19, or any consequence of such diagnosis. With full knowledge of the risks involved, I hereby release, waive, discharge Niramai, its board, officers, independent contractors, affiliates, employees, representatives, successors, and assigns from any and all liabilities, claims, demands, actions, and causes of action whatsoever, directly or indirectly arising out of or related to any loss, damage, injury, or death, that may be sustained by me or any of my family members, person of contact etc., due to unintentional exposure or harm due to COVID-19. I agree to indemnify, defend, and hold harmless Niramai from and against any and all costs, expenses, damages, lawsuits, and/or liabilities or claims arising whether directly or indirectly from or related to any and all claims made by or against any of the released party due to injury, loss, or death from or related to COVID-19.
</li>
<li>I have read these Terms and Privacy Policy, and I fully understand the contents of this document and voluntarily agree to avail the said Services.
</li>
</ol>
</p>
     </div>
            </div>
        </div>
    </div>
</section>


@endsection